Skip to main content
DELETE
/
radius
/
groups
/
{groupId}
/
users
/
{username}
Remove a User from a Group
curl --request DELETE \
  --url https://api.altostrat.io/radius/groups/{groupId}/users/{username} \
  --header 'Authorization: Bearer <token>'
{
  "type": "authentication_error",
  "code": "api_key_invalid",
  "message": "You did not provide a valid API key. You must provide your API key in the Authorization header.",
  "doc_url": "https://docs.altostrat.io/errors/api_key_invalid"
}

Authorizations

Authorization
string
header
required

Enter your API key in the format: Bearer

Path Parameters

groupId
string
required

The unique identifier for the group, prefixed with rad_grp_.

username
string
required

The username of the user to remove from the group.

Response

The user was successfully removed from the group.